tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: how do I make a package version 0.5.x override an older with 0.11 ? wrote:

>I'm testing a submitted package, and I found a problem.
>The original one is in pkgsrc as 0.11
>Upstream later renamed that to 0.1, upgraded to 0.2.x, 0.3.x, 0.4.x 
>and arrived at 0.5.4
>Should I make the package "0.54" to make it compare to 0.11 correctly?

0.13378008.0.5.4? :)

Some packages use a date stamp where version ordering is a problem.  Something 
like 0.20130202.0.5.4.

Home | Main Index | Thread Index | Old Index